Bug 239947 - kdelibs-apidocs is practically empty
Summary: kdelibs-apidocs is practically empty
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Radek Bíba
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-13 03:24 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 16:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2007-05-13 03:24:45 UTC
Description of problem:
kdelibs-apidocs-3.5.6-3.fc7.i386.rpm is a 48 KB package containing only a 
symlink and an empty directory, but no actual API docs. Something must have 
gone wrong during the build (parallel make issue?).

Version-Release number of selected component (if applicable):
kdelibs-apidocs-3.5.6-3.fc7

How reproducible:
Always

Steps to Reproduce:
1. Look at the contents of the indicated binary RPM.
  
Actual results:
No API docs inside.

Expected results:
API docs inside.

Comment 1 Ngo Than 2007-05-16 16:01:18 UTC
it's now fixed in kdelibs-3.5.6-8.fc7. Thanks four your report.

Comment 2 Kevin Kofler 2007-05-16 21:37:42 UTC
But not built... It would be nice if this fix didn't fall prey to 
the "kde-settings yes or no" dispute. ;-)

Comment 3 Rex Dieter 2007-05-16 22:06:00 UTC
It'll get build/fixed regardless, no worries.

Comment 4 Ngo Than 2007-05-18 10:46:30 UTC
Rex, please discuss before you build it with the change. please take a look at 
#240517, it caused now the conflict with the change. We should avoid such 
problem in f7-final freeze.

Comment 5 Kevin Kofler 2007-05-18 10:55:36 UTC
Well, Rex already fixed that one (at least in dist-fc7).


Note You need to log in before you can comment on or make changes to this bug.